échec de l'installation de FrameMaker 15 Trial : il existe une version préliminaire ou non compatilble de FramMaker

New Here ,
Jun 21, 2016

Copy link to clipboard

Copied

Bonjour,

J'essaie d'installer la version d'essai de FrameMaker 15, mais à chaque fois il y a un Échec de l'installation.

La fenêtre de l'installateur indique qu'il y aurait une version préliminaire ou non compatible de FrameMaker.

Seulement voilà, je n'ai jamais installé FrameMaker auparavant.
Que faire ?

Merci d'avance

Mario Bucciarelli

Views

99

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
Adobe Community Professional ,
Jun 21, 2016

Copy link to clipboard

Copied

Contact Adobe Support - you may have portions of the prior installs that are messing up your attempts.    

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Jun 22, 2016

Copy link to clipboard

Copied

Dear Jeff,

Thank you for your answer.

I'll check my windows register and I'll come back.

Mario

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more
New Here ,
Jun 22, 2016

Copy link to clipboard

Copied

Thank you Jeff !

The problem is solved.

I've found some files from the fisrt installation try.

I've erased all and now everithing works.

Likes

Translate

Translate

Report

Report
Reply
Community Guidelines
Be kind and respectful, give credit to the original source of content, and search for duplicates before posting. Learn more